body {
	background:url(../images/body_bg.png) top right repeat-x #231f20;
	margin:0;
	padding:0;
}

#body_wrap {
	width:960px;
	margin:0 auto;
	background: url(../images/content_bg.png) top left repeat;
	
}

#header_wrap {
	width:717px;
	float:left;
       
}

#side_wrap {
	width:243px;
	height:391px;
	float:right;
	background: url(../images/banner_bg.png) bottom right repeat-x white;
}
#header {
	width:717px;
	background: url(../images/header_bg.png) top right repeat-y;
	height:141px;
}

#menu {
	width:717px;
	background: url(../images/menu_bg.png) top left no-repeat;
	height:41px;
	    
}

#banner {
	width:717px;
	/*background: url(../images/menu_bg.png) top left no-repeat;*/

	    
}


#footer_wrap {
		background: url(../images/footer_bg.png) top left no-repeat;
		height:36px;
		width:960px;
}

.narrow {
	width:687px;
	float:left;
	padding-left:30px;
	padding-top:20px;
}

.sidebar {
	width:231px;
	float:right;
}

.left {
	width:132px;
	float:left;
}

.middle {
	width:520px;
	float:left;
	margin-left:20px;
}

.item-page .item_left {
	width:49%;
	margin-right:1%;
	float:left;
}

.item-page .item_right {
	width:49%;
	float:left;
	margin-left:1%;
}
